/* 상단영역 */
body{
  background-color: #fff;
}
header {
}
header div.wrap {
  width: 100vw;
}
header div.wrap nav {
  display: grid;
  grid-template-columns: auto auto auto;
  align-items: center;
  column-gap: 45px;
}
header div.wrap nav h1 {
  justify-self: left; 
  perspective: 300px;
  z-index: 2;
}
header .wrap nav h1 a {
  display: block;
  font-size: 0;
  background-image: url(../img/logo1.png);
  width: 200px;
  height: 120px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  transform: rotateY(20deg);
  animation-name: logo;
  animation-duration: 10s;
  animation-iteration-count: 5; 
}

@keyframes logo{
  0%{
    
    transform:rotateY(0deg);
  }
  100%{
     transform:rotateY(360deg);
  }
}

header .wrap nav .wgnb{
  background-color: #fff0;
  width: calc(100vw);
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 1;
  overflow: hidden;
  grid-column: 2;
  display:grid; 
  grid-template-columns: repeat(13,1fr);
  text-wrap: nowrap;
  margin:0 auto;
}
header .wrap nav .wgnb:before{
  content:"";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color:#60bed6;
}

header .wrap nav .wgnb li a {
  display: block;
  margin: 0 auto;
}
header .wrap nav .wgnb .wsub h2  a {
  padding: 0;
  line-height: 1.5;
  display: block;
  color: #fff;
  transition: 0.3s;
  text-transform: uppercase;
  font-weight: 500;
  text-wrap: nowrap;
font-size:18px;
}
header .wrap nav ul.gnb {
  grid-column: 2;
  grid-row: 1;
  gap: 20px;
  justify-content: space-between;
}

header div.wrap nav .gnb li{
  font-size:18px;
  font-weight:600;
}
header div.wrap nav .wgnb .wsub h2 a::before{
  content: "";
  display: block;
  width: 0%;
  transition: 0.5s;
}
header div.wrap nav .wgnb .wsub h2 a:hover::before{
  width: 100%;
}

header div.wrap nav .wgnb .wsub h2:hover a{
  color: #5f18ec;
}
header div.wrap nav .wgnb li a:hover::before{
  width: 100%;
}
/* 기타메뉴 */
header .wrap nav ul.enb {
  grid-column: 3;
  grid-row: 1;
  justify-self: right;
}

header .wrap nav ul.enb li {
  z-index: 99;
}
header .wrap nav ul.enb li a {
  display: block;
  padding: 0px 8px;
  font-size: 12px;
}
header .wrap nav ul.enb li a:before{
  content:"";
  display: block;
  width: 30px;
  height: 30px;
  background-image: url(../img/icons.png);
  opacity: 1;
}
header .wrap nav ul.enb li a:hover {
 color:blue;
}
header .wrap nav ul.enb li:nth-child(1) a::before{
background-position: 0 0;
}
header .wrap nav ul.enb li:nth-child(2) a::before{
background-position: 0 30px;
}
header .wrap nav ul.enb li:nth-child(3) a::before{
background-position: 0 60px;
}
header .wrap nav ul.enb li:nth-child(4) a::before{
background-position: 0 90px;
}
header .wrap nav ul.enb li:nth-child(1):hover a::before{
background-position: 30px 0;
}
header .wrap nav ul.enb li:nth-child(2):hover a::before{
background-position: 30px 30px;
}
header .wrap nav ul.enb li:nth-child(3):hover a::before{
background-position: 30px 60px;
}
header .wrap nav ul.enb li:nth-child(4):hover a::before{
background-position: 30px 90px;
}

header .wrap nav .wgnb  .wsub > ul.sub1 > li >a:before{
  color: #9367fa;
}
header .wrap nav .wgnb>h1{
  opacity: 0;
  grid-column: 1;
}

header .wrap nav .wgnb .wsub ul.sub1 li{
transition: 0.4s;
}
header .wrap nav .wgnb  .wsub ul.sub1 > li > a{
  display: block;
  line-height: 1.5;
}

header .wrap nav .wgnb .wsub{
  width:150px;
  height: 100%;
  padding-left: 10px;
  padding-top: 50px;
  z-index: 2;
  border-left: 1px solid #ddd;
}

header .wrap .wgnb .wsub ul.sub1>li a{  
  color: #fff;
  display: block;
  padding-bottom: 20px;
  font-size: 15px;
}

header .wrap .wgnb .wsub ul.sub1>li a:hover{
color: #6a2ceb;
}
header .wrap nav .wgnb .wsub:hover{
  padding-bottom: 50px;
  background-color: #dbd0f1b8;
}
header .wrap nav .wgnb .wsub h2{
  padding-bottom: 50px;
}
header .wrap nav .wgnb .wsub:nth-of-type(1){
  grid-column: 5;
  grid-row:1;
}
header .wrap nav .wgnb .wsub:nth-of-type(2){
  grid-column: 6;
  grid-row:1;
}
div.wrap nav .wgnb .wsub:nth-of-type(3){
  grid-column: 7;
  grid-row:1;
}
div.wrap nav .wgnb .wsub:nth-of-type(4){
  grid-column: 8;
  grid-row:1;
}
div.wrap nav .wgnb .wsub:nth-of-type(5){
  grid-column: 9;
  grid-row:1;
}
div.wrap nav .wgnb .wsub:nth-of-type(6){
  grid-column: 10;
  grid-row:1;
}
-row:1;
}
div.wrap nav .wgnb .wsub:nth-of-type(3){
  grid-column: 7;
  grid-row:1;
}
div.wrap nav .wgnb .wsub:nth-of-type(4){
  grid-column: 8;
  grid-row:1;
}
div.wrap nav .wgnb .wsub:nth-of-type(5){
  grid-column: 9;
  grid-row:1;
}
div.wrap nav .wgnb .wsub:nth-of-type(6){
  grid-column: 10;
  grid-row:1;
}